 .u-section-1 {
  background-image: none;
}

.u-section-1 .u-sheet-1 {
  min-height: 740px;
}

.u-section-1 .u-layout-wrap-1 {
  margin: 70px 0;
}

.u-section-1 .u-image-1 {
  min-height: 708px;
  background-image: url("images/wohnzimmer-11_image00010.jpg");
  background-position: 51.2% 50%;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px 60px;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 821px;
  background-image: linear-gradient(#e5e5e5, white);
}

.u-section-1 .u-container-layout-2 {
  padding: 0;
}

.u-section-1 .u-image-2 {
  height: 243px;
  width: 540px;
  margin: 0 18px 0 0;
}

.u-section-1 .u-text-1 {
  margin: 70px 60px 0;
}

.u-section-1 .u-text-2 {
  margin: 20px 60px 0;
}

.u-section-1 .u-btn-1 {
  background-image: none;
  text-decoration: underline !important;
  padding: 0;
}

@media (max-width: 1399px) {
  .u-section-1 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-image-1 {
    min-height: 608px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 709px;
  }

  .u-section-1 .u-text-1 {
    margin-right: 15px;
    margin-left: 15px;
  }

  .u-section-1 .u-text-2 {
    margin-left: 15px;
    margin-right: 15px;
  }
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 724px;
  }

  .u-section-1 .u-image-1 {
    min-height: 600px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 585px;
  }

  .u-section-1 .u-image-2 {
    height: 207px;
    width: 461px;
    margin-right: 0;
  }

  .u-section-1 .u-text-1 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-1 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1324px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 594px;
  }

  .u-section-1 .u-image-2 {
    height: 323px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1024px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 100%;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-image-1 {
    min-height: 648px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 570px;
  }

  .u-section-1 .u-image-2 {
    height: 242px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-text-1 {
    margin-left: 30px;
    margin-right: 30px;
  }

  .u-section-1 .u-text-2 {
    margin-left: 30px;
    margin-right: 30px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1368px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-bottom: 15px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-image-1 {
    min-height: 677px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 624px;
  }

  .u-section-1 .u-image-2 {
    width: 340px;
    margin-right: 71px;
    margin-left: 0;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-top: 47px;
    margin-right: 96px;
    margin-left: 24px;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-top: 15px;
    margin-right: 96px;
    margin-left: 24px;
  }
} .u-section-2 {
  background-image: url("images/wohnzimmer-unte-image00028.jpg");
  background-position: 50% 50%;
}

.u-section-2 .u-sheet-1 {
  min-height: 740px;
}

@media (max-width: 1399px) {
  .u-section-2 .u-sheet-1 {
    min-height: 639px;
  }
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 527px;
  }
}

@media (max-width: 991px) {
   .u-section-2 {
    background-position: 50% 50%;
  }

  .u-section-2 .u-sheet-1 {
    min-height: 404px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 502px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 316px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 177px;
}

.u-section-3 .u-text-1 {
  margin: 60px auto 31px;
}

.u-section-3 .u-btn-1 {
  background-image: none;
  text-decoration: underline !important;
  padding: 0;
}

.u-section-3 .u-btn-2 {
  background-image: none;
  text-decoration: underline !important;
  padding: 0;
}

.u-section-3 .u-btn-3 {
  background-image: none;
  text-decoration: underline !important;
  padding: 0;
}

.u-section-3 .u-btn-4 {
  background-image: none;
  text-decoration: underline !important;
  margin-top: 0;
  padding: 0;
}

.u-section-3 .u-btn-5 {
  background-image: none;
  text-decoration: underline !important;
  padding: 0;
}

@media (max-width: 767px) {
  .u-section-3 .u-text-1 {
    width: auto;
    margin: 47px 0 46px;
  }
}@font-face {
  font-family: 'KelptA3-Bold';
  font-style: normal;
  font-weight: 400;
  src: url(fonts/KelptA3-Bold.woff);
}@font-face {
  font-family: 'KelptA3-Medium';
  font-style: normal;
  font-weight: 400;
  src: url(fonts/KelptA3-Medium.woff);
}
/* page-custom-fonts */
@font-face {
  font-family: 'KelptA3-Bold';
  font-style: normal;
  font-weight: 400;
  src: url(fonts/KelptA3-Bold.woff);
}@font-face {
  font-family: 'KelptA3-Medium';
  font-style: normal;
  font-weight: 400;
  src: url(fonts/KelptA3-Medium.woff);
}